## oem-stella-chippo-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-chippo-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Chippo. (LP: #2089549)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 27 Nov 2024 07:28:31 +0000
