## oem-stella-chippo-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-chippo-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends the wallpaper.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 28 Nov 2024 16:37:24 +0800

oem-stella-chippo-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Chippo. (JIRA: STELLA-71)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 27 Nov 2024 07:28:31 +0000
