## oem-stella-chippo-meta 24.04ubuntu3

=== debian/changelog ===
oem-stella-chippo-meta (24.04ubuntu3) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 15:11:12 +0800
