=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Chippo platform
- This is a metapackage for Stella Chippo platform.
+Description: hardware support for HP ZBook Ultra G1a 14 inch Mobile Workstation PC
+ This is a metapackage for HP PC:
+  * HP ZBook Ultra G1a 14 inch Mobile Workstation PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-chippo-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper-rik
-Description: hardware support for Stella Chippo platform (factory)
- This is a factory metapackage for Stella Chippo platform.
+Description: hardware support for HP ZBook Ultra G1a 14 inch Mobile Workstation PC (factory)
+ This is a factory metapackage for HP PC:
+  * HP ZBook Ultra G1a 14 inch Mobile Workstation PC
  It installs packages needed to support this hardware fully. (factory)
